
#rwd-content {
background:#faefdc url(../img/contents_bg.jpg) right top repeat-y;
}

.top_bubble {
position: relative;
display: inline-block;
margin-right: 16px;
padding: 30px 40px;
border-radius: 12px;
background: linear-gradient(180deg, #9C76E1, #7F95EA);;
text-align: left;
font-size: 16px;
font-weight: 400;
line-height: 1.5;
color: #000000;
}
.top_bubble::after {
content: "";
position: absolute;
bottom: 21%;
right: 0;
width: 25px;
height: 20px;
background: linear-gradient(220deg, #9C76E1 0%, #7F95EA 100%);
clip-path: polygon(0 0, 100% 100%, 0 100%);
translate: 100% calc(-50% - 0.4px);
transform: skew(0, -38deg);
transform-origin: left;
}

.top_bubble_sp {
position: relative;
display: inline-block;
padding: 16px 25px;
border-radius: 12px;
background: linear-gradient(180deg, #9C76E1, #7F95EA);;
text-align: left;
font-size: 16px;
font-weight: 400;
line-height: 1.5;
color: #000000;

margin-top: 20px;
}
.top_bubble_sp::after {
content: "";
position: absolute;
top: 1px;
left: 23%;
width: 25px;
height: 20px;
background: #9C76E1;
clip-path: polygon(0 100%, 100% 100%, 0% 0);
translate: 0 -100%;
}

.top_icon{
max-width: 160px;
margin: 0 auto;
}

.top_bubble_txt{
font-weight: bold;
color: #fff;
text-shadow: 2px 3px 3px color-mix(in srgb, #7E59B7 45%, transparent);
}

.interviewee_intro{
background: #FFF5E2;
}
.interviewee_intro_sp{
background: #FFF5E2;
}
#rwd-content p.interviewee_name{
line-height: 1.1em;
/* background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px); */
}


.rwd-main-content .interviewee_txt_flex{
display: flex;
justify-content: space-between;
align-items: center;
}


.rwd-main-content .interviewee_txt_flex .name {
line-height: 1.2!important;
}


.rwd-main-content .interviewee_txt_02{
font-size: 1.8rem;
background: #8D24AA;
padding: 8px 35px 10px 15px;
margin-right: -20px;

color: #fff;
}
.rwd-main-content .interviewee_intro_txt {
    background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 100% 3px;
padding-top: 15px;
}


@media (max-width: 767px) {
.rwd-main-content .interviewee_intro {
    display: block;
}
.rwd-main-content .interviewee_img {
margin-left: auto;
margin-right: auto;
}
.rwd-main-content .interviewee_txt_flex{
display: block;
}

.rwd-main-content .interviewee_txt_02{
display: block;
width: 100%;
text-align: center;
padding: 8px 20px 10px;
margin: 0 -20px;
}
.rwd-main-content .interviewee_intro_txt {
    background-image: none;
padding-top: 10px;
}
/* max-width: 767px */}




#rwd-content .rwd-youtube-layout .rwd-youtube-container{
display: block;
width: 100%;
}

.interviewer_txt{
color: #5E4693;
}
@media (max-width: 767px) {
.insert_img_box{
display: block;
}
.insert_txt_left{
width: 100%;
}
}





/*- 要約まとめ ------------*/

.rwd-main-content .summary_box {
border: solid 3px #8D24AA;
}

.rwd-main-content .summary_box h3 {
color: #8D24AA;
}